/*------------------MAIN STRUCTURE */
#main {
	margin: 			10px 0;
	float: 				left;
	font-size:			1em;
	
}
#main h4 {
	color:			#544728;
	float:			left;
	margin: 		1em 0;
}
#main a{
	color: #544728;
}
/*Different mains*/
/*Home of search*/
#search-box #main{
	float: 			left;
	width: 			645px;
	height:		 	349px;
	background: 	#D6DFA3 url(../images/krishnamurti-teachings/box-search-bck.jpg) bottom right no-repeat;
	margin:			0
}
#search-box h2{
	padding: 1.2em 1.2em 0 1.2em;
}
/*Results from search*/
#results #main,
.myaccount-my #main
{
	width: 			785px;	
	min-height: 	580px;
	float: 			left;
	padding:		0;
	margin-left:	-50px;
}

/*Text from search*/
#text-content #main{
	width: 			690px;
}
#text-content #main p{
	font-size: 1em;
	line-height: 1.5em;
	text-shadow: 0 1px 0 white;
}

.giving-and-helping #main,
.contact #main, 
.about-this-site #main,
.myaccount #main{
	background:		url(../images/yellow_square.gif) no-repeat top right;
	width:			940px;
}
.giving-and-helping #main #box,
.contact #main #box, .about-this-site #main #box, 
#online-shops #main #box,
.myaccount #main #box
{
	background:		#F2F2BF;
	width:			860px;
	/*min-height:		600px;*/
	float:			left;
	margin-top:		3em;
	padding:		5px;
}
.giving-and-helping #box.donation{
	padding:		0!important;
	background: 	#fff!important;
	width:			940px!important;
}
.worldwide-information #main{
	background:		url(../images/yellow_square.gif) no-repeat top right;
	width:			940px;
}
.about-krishnamurti  #main  {
	width: 				525px;
	float: 				left;
	margin:				0 .2em;
}
#kfoundations #main{
	background:		none !important;	
	width:			640px;
	margin-left:	3em
}
#main #box .form{	
	width:			80%;
	margin:			0 auto;
	margin-top:		3em;
	padding:		.4em;
}
#main #box .multi{
	width: 25%;
	float: left;
	margin-right: 1.4em;
	margin-top: .7em;	
}

/**/
#main #rows-results {
	padding-left: 90px;
}
#main > h1,
#quote-categories > h1,
#main #rows-results > h1{
	font-family: 'Century Gothic', Arial, Verdana sans-serif;
	font-weight: 100;
	font-size: 1.7em;
	color: #333333;
}
blockquote.quote{
	padding-top: 10px;
}
blockquote.quote p{
	line-height: 1.3em;
	font-size: 1.4em;
}
blockquote.quote p:first-child::first-letter {
	font: 50px/60px Georgia;
	text-indent: 0;
	float: left;
	padding-right: 13px;
}
#rows-results #read-views{
	float:			right;
	color:			#252816;
}
#rows-results #read-view-count {
	font-weight: 	normal;
	font-size:		x-small;
}

#main .match-word{
	font-weight: 	bold;
	color: 			#000;
	background: 	yellow; 
	padding:		0;
}
#main .even{
	width: 				668px;
	min-height: 		85px;
	padding:			1em;
	overflow:			hidden;
	background: 		#F9F9DF;
	color:				#544728;
}
#main .odd {
	width: 				668px;
	min-height: 		75px;
	padding:			1em;
	overflow:			hidden;
	background: 		#F2F2C0;
	color:				#544728;
}
.odd h4, 
.even h4 {
	line-height:		12px;
	margin:				0;
}
#main .photo {
	position:			relative;
	float:				left;
	width:				50%;
	min-height: 		85px;
	border-right: 		1px solid #544728;
}

.photo a img {
	float: 			left;
	margin-right:	.5em;
	width:			95px;
 
}
#main .wrapper-photo{
	position:	absolute;
	background: none;


}

.myaccount-my .wrapper-photo{
	position:	absolute;
	z-index:	1;
	top:		50px;	left:	5px;
	width:		22px;	height: 19px;
	background: transparent url(../images/myaccount/favorite.png) 0px -20px no-repeat;
}
.myaccount-my .wrapper-photo:hover{
	width:		22px;	height: 19px;
	background: url(../images/myaccount/favorite.png) 0px 0px no-repeat;
}
.myaccount-my .photo a img{width:95px!important}

#main .nothing {
	visibility:		hidden;
}
#main  .description {
	position: 			relative;
	width:				45%;
	min-height: 		85px;
	float:				left;
	padding:			.1em .5em;
}
.myaccount-my .piece-text{
	margin-top:	4px;
	padding:	2px;
}
.myaccount-my .delete{
	position:			absolute;
	top:				-5px;
	left:				190px;
	text-indent: 		15px;	
	background:   		transparent url('../images/myaccount/delete.png') left no-repeat;
}

.description .link{
	font-size: 			x-small;
	color:				#8B8F44;
	text-decoration: 	underline;
} 
.description .link:hover{
	background:  		#D6DFA3;
}
.description .note{
	display:			block;
	width:				320px;
	padding:			4px;
	background:			#9FA23D;
	color:				#fff;
	-webkit-box-shadow: #555 0px 0px 8px; 
}

#main .brief-description {
	width:				50%;
	float:				left;
}
#addresses li.first{
	margin-top:		10px;
}
#addresses {
	font-size: 1.1em;
}
/*------------------- VIDEO PLAYER OR AUDIO PLAYER*/

#main #top-content{
	width: 		460px;
	float: 		left;
	margin: 	0;
}
#main #bottom-content {
	width: 			578px;	
	background: 	#D6E0A4 url('../images/yellow_square.gif') top left no-repeat;
	padding-bottom:	.8em;
	overflow: 		hidden;
}
#main #bottom-content h1,
#main #bottom-content h2,
#main #bottom-content h3{
	font-family: 'Century Gothic', Arial, Verdana sans-serif;
	font-weight: 100;
}
#main #bottom-content h1{
	font-size: 1.7em;
	text-shadow: 0 1px 0 #fff;
}
#main #bottom-content h2{
	font-size: 1.4em;
}	

#bottom-content .header {
	margin-left: 	80px;
	min-height: 	75px;
	overflow: 		hidden;
	padding:		.5em;
}
#bottom-content .content {
	margin: 		.8em;
	padding:		.8em;
	background-color: #ffffff;
}
#bottom-content .content p{
	line-height:     1.4em;
}
#bottom-content .content #combo_buttons{
	display: none;
}
#bottom-content .content h1{
	margin-top: 20px;
	padding-top: 15px;
	border-top: 1px solid #eee;
}


#bottom-content{position:relative}
#book-views,
#watch-views{
	position:		absolute;
	top:			50px;
	right:			10px;
	color:			#252816;
	width:			150px;
	text-align: 	right;
}
#book-views{
	top:			60px!important;
}
#combo_buttons{
	float:			right;
	display:		inline;
	padding-top:    15px;
}
#combo_buttons li{
	float:			left;
	width:			auto !important;
	margin-right:	4px;
}
#bottom-content #watch-view-count,
#bottom-content #book-view-count {
	font-weight: 	bold;
	text-shadow: 0 1px 0 #fff;
}
#main .transcript{
	width: 			420px;
	height: 		120px;
}

#main #information {
	display: 		none;
}
#main #wrapper-termo {
	width:			610px;
	overflow:		hidden;
	margin:			0 auto
}
#main #termo-donate {
	float:			left;
	margin:			0 auto;
	width:			470px;
	
}
#main #termo {
	position:		relative;
	width:			470px;
	height:			43px;
	background:  	#FFF url('../images/giving-and-helping/termo_donate.jpg') no-repeat;	
}
#termo-donate .import{
	position: 		absolute;
	right:			220px;
	padding-top:	14px;
}
#main #goal{
	font-size:		12px;
	padding:		0!important;
	width:			470px;
	height:			17px;
}
#main #progress {
	position:		absolute;
	z-index:		1;
	height:			43px;
	width:			470px;
	background:  	transparent url('../images/giving-and-helping/progress.jpg')  no-repeat;
	background-position:right;
}

#termo-donate .donate {
	padding-top:	.9em;
	text-align:		center;
}


#termo-donate .donate .standard_button{
	margin:			0 auto;
}
/* *******SIDEBAR*/
#sidebar {
	position:		relative;
	width: 			220px;
	float: 			right;
	padding: 		10px 20px;
	height:			auto
}
#sidebar.uservideo{
	width:			325px;
	margin-top:		20px;
	float:			left;
	padding:		5px;
}
#sidebar.uservideo #contenedor{
	padding:		5px 5px 5px 10px!important;
	width:			95%;
	border-bottom:	1px solid #CB7802;
	border-right:	1px solid #CB7802;
	border-top:		1px solid #996600;
	border-left:	1px solid #996600;
}
#sidebar h3 {
	margin-top: 50px;
}
#sidebar #contenedor {
	padding: 		1em;
	height: 		auto;
	width:			198px;
	overflow: 		hidden;
	float: 			left;
	background: 	#F2F2C0;
}
#sidebar #contenedor  li{
	float:		left;
	min-width:	163px;
	width:		160px;
}
#sidebar .contenedor {
	line-height: 30px;
}
#contenedor .icon{
	display:	block;
	z-index:	10;
	padding:	11px 0 0 40px;
	background:	url(../images/u_preferences_buttons.gif) 5px 13px no-repeat;
}
#contenedor .icon:hover{
	display:	block;
	z-index:	10;
	padding:	11px 0 0 40px;
	background:	url(../images/u_preferences_buttons_h.gif) 5px 13px no-repeat;
}
#sidebar #contenedor #email .icon{
	background-position:	5px -18px;
}
#sidebar #contenedor #embed .icon{
	background-position:	5px -80px;
}
#sidebar #contenedor #form_mail{
	display:			none;
	height:				185px;
	margin-left:		40px;
	width:				100px;
}
#sidebar #contenedor #print .icon{
	background-position:	5px -48px;
}
/*Text option box superior*/
#text-options {	
	width:198px;	
	height: 		auto;
	width:			198px;
	overflow: 		hidden;
	float: 			left;
	background: 	#f0eeee;
	margin-bottom:	2em;
	padding: 		1em;
	border:1px solid #EFEFE6;
}
#text-options ul li a {color:#555B00;font-weight:bold}
#text-options ul li a.active {font-weight: bold}
#text-options ul li a:hover{color:#837b34}

/*Form email friend*/
#form_mail label {
	margin:			0;
	padding:		0;
	display:		inline;
	float:			left;
	width:			100px;
	font-size:		.8em
}
label.error           {font-weight:normal;color:red;text-align:left;width:140px;}

#form_mail div {
	float:			left
}
#form_mail input[type=text] {
	width:			110px;
	font-size:		.8em;
	margin:			0 !important;
}

#form_mail textarea {
	width:			118px;
	font-size:		.8em;
}
#form_mail button{
		height:			18px;
		line-height:	18px;
		width: 			75px;
		border-top:		1px solid #999;
		border-left:	1px solid #999;
		border-right:	1px solid #333;
		border-bottom:	1px solid #333;
		background: 	#CCCC99 url(../images/submit_button.gif)2px 2px no-repeat;
		padding: 		0;
		margin:			0;
}
                       
#messageSent{
	border:			1px solid #906D00;
	background: 	#ACCD28 url('/images/check_ok.png') 10px no-repeat;
	color:			#000;
	margin-bottom:  10px;
	padding:		5px 35px 5px;
	height:			auto;
	overflow:       hidden;
	display:		none;
	
}
/*Change font*/
#contenedor #change_font{
	margin-left:	.8em;
}
#contenedor #change_font li {
	display:inline !important;
	min-width:	25px;
	width:		25px;
	line-height:			20px;
	margin-right:			.2em;
}
#contenedor #change_font li a {
	display: 			block;
	color:				#494A4E;
}
#contenedor #change_font li a:hover {
	color:				#CCCC66;
	background-color:	#999999;
	text-decoration:	none
}
#contenedor #change_font li a:active {
	background-color:	#CCCC66;
	color:				#999;
}
#contenedor #change_font li span{
	padding:			.2em;
}

#contenedor #change_font #bigger {
	font-size: 			1.2em;
}
#contenedor #change_font #normal {
	font-size: 			1.0em;
	text-indent:		.3em;
}
#contenedor #change_font #smaller {
	font-size: 			.8em;
	text-indent:		.3em;
}
#contenedor #change_font li.last {
	border:				0 !important;
	background:			none !important;
	width:				auto !important;
	text-indent: 		.3em;
}
/**/
#sidebar #contenedor .last {
	font-weight: bold;
	color: 		#535E02;
}
#sidebar li{
	line-height: 25px;
}
#sidebar #contenedor  a {
	font-weight: bold;
}
#sidebar #contenedor #share, #bottom-content #share {
	padding: 		.1em;	
	margin-left: 	.1em;
	width:			190px;
	height: 		2em;
}
#sidebar #contenedor #share-this img, #bottom-content #share-this img {
	padding-left:	.1em;
}


/*SEARCH*/
#documents-list {	
	float: 		left;
	width: 		300px;
	height: 	349px;
}
#documents-list h2{
	padding:			.3em;
	line-height: 		1.9em;
	background-color:	#CCCC00;
}
#documents-list h3{
	padding-top: 	.4em;
}
#documents-list h3 span.visit-week{
	font-size:		x-small;
	color:			#3e490c;
	font-weight: 	normal;
	padding-left:	10px;
}
#documents-list li.even{
	min-height: 		52px;
	height: 			52px;
	background-color:	#F9F9DF;
}
#documents-list li.odd{
	min-height: 		52px;
	height: 			52px;
	background-color:	#F2F2BF;
}
#documents-list img {
	margin: 		.5em;
	float:			left;
}

#documents-list .jk-description{
	font-size: 		.9em;
	color: 			#544728;

}

#search-inputs{
	width: 		430px;
	padding: 	0 .9em 0 2.5em;
}

#search-inputs .input_text {
	width: 		220px;
	height: 	20px;
	float:		left;
	padding: 	2px;
}
#search-inputs span {
	clear: 		left;
	font-size: 	.8em;
	color: 		#555B00;
}
#search-inputs a {
	font-size: 		.9em;
	text-decoration: underline;
	font-style: 	italic;
	font-weight:	bold;
	color: 			#7F8640;
}
#search-inputs input.radio{
	vertical-align: middle;
	margin-bottom:	5px;
}
#search-inputs .submit,.b_top .submit,.buttons .submit{
	border:0;
	width:100px !important;
	height:23px !important;
	margin: 0px 0 0 10px;
	background: transparent url('/images/krishnamurti-teachings/search_button.gif') no-repeat;
	cursor: pointer;
}

#search-inputs .submit:hover,.b_top .submit:hover,.buttons .submit:hover{
	background: transparent url('/images/krishnamurti-teachings/search_button_hover.gif') no-repeat
}
.b_top {padding-left:10px;}

#box-submit {
	height: 		50px;
	border: 		1px solid red;
	float: 			left;
}
#pill-a {
	margin: 		0 45px 0 4em;
}
#pill-a, #pill-b {
    float: 	left;	
	height: 145px;
}
#pill-a ul,#pill-b ul{
	float:			left;
	padding-top: 	.8em;
	width: 			100px;
	margin-top: 	-5px;
}
#pill-a li,#pill-b li{
	list-style: 	none;
	margin: 		0;
	line-height: 	19px;
	height: 		19px;
	background: 	url(../images/krishnamurti-teachings/list_category_bck.gif) no-repeat left;
}
#pill-a li a, #pill-b li a{
	margin-left: 	20px;
	font-size: 		1.1em;
	color: 			#544728 !important;
}
#pill-a li a:hover,#pill-b li a:hover{
	color: 			#5E640B;
	text-decoration: underline;
}
/* MENU*/
#menu {
	width: 		210px;
	height: 	auto;
	min-height: 580px;
	float: 		left;
	margin-left: 0px;
}
#menu h3{
	margin: 	.3em 0;
	color: 		#5E640B;
}
#menu ul {
	margin-bottom: 1em;
}
#menu li {
	width: 	95%;
}
#menu a {
	font-size: 	1.1em;
}
.about-krishnamurti #menu {
	width: 	160px !important;
}
/*--------------- SEARCH RESULTS */
#result-filter {
	width: 		210px;
	height: 	auto;
	min-height: 580px;
	float: 		left;
}
#result-filter h3, #text-related h3{
	margin: 	.3em 0;
	color: 		#5E640B;
}
#result-filter ul, #text-related ul {
	margin-bottom: 1em;
}
#result-filter a, #text-related a {
/*results es un main*/
	font-size: 1.1em;
}


/* --------------- PAGINATION ------- */
.pagination {
	position:		relative;
	width: 			695px;
	line-height: 	35px;
	height: 		35px;
}
.pagination .show_num {
	width: 		78%;
	height:		35px;
	float: 		left;
	text-indent: .2em;
	background-color: #F9F9DF;
}
.pagination .pages_detail {
	position: 		absolute;
	top:			0;
	left:			200px;
	line-height:	35px;
	margin-right: 	5px;
	float:			right;
	width:			320px;
	text-align:		right;
}
.pagination .show_perpage {
	width: 			142px;
	float: 			left;
	text-indent: 	.2em;
	height: 		35px;
	background: 	#D6DFA3;
	color:			#585E05;
	font-size:		.9em;
}
.pagination .selected {
	color: 			#333333;
	font-weight: 	bold;
}
.pagination #paginadorTop , .pagination #paginadorBottom{
	width:		240px;
	float:		left;
}
.pagination .disabled{
	color:		#CCCC99
}
.pagination a:hover{
	text-decoration:	underline
}
.pagination .order_select{
	position: absolute;
	top:8px;
	left:500px;
}
/* TABLE RESULTS*/
/*------------------ RESULTS  FOR TEXT*/
#table-result{
	width: 				695px;
	margin: 			10px 0;
	text-align: 		left;
	border-collapse: 	collapse;
}
#table-result th{
	font-size: 			1.3em;
	font-weight: 		bold;
	padding: 			.8em;
	text-align: 		center;	
	border-right: 		1px solid #fff;
	border-left: 		1px solid #fff;
	color: 				#555B00;
}
#table-result  td{
	padding: 			8px 15px;
	border-right: 		1px solid #fff;
	border-left: 		1px solid #fff;
	color: 				#555B00;
}
#table-result .tresult-odd{
	background-color: #F9F9DF;
}
#table-result .tresult-even{
	background-color: #F2F2BF;
}
#table-result #tresult-dtype,#table-result #tresult-dtitle{
	background: 	#CCCC00;
	border-bottom: 	1px solid #555B00;
	width: 			170px;
}
#table-result  .dtype {
	text-align: 	center;
}
#table-result #tresult-dtitle{
	width: 		600px;
}
#table-result tr:hover td{
	background: #D6DFA3;
}
#table-result strong{
	font-size: 	1.1em;
	color: 		#556100;
}
#table-result .brief-description{
	font-size: 	1.1em;
	color: 		#4D4328;
	width:		100% !important;
	border:		0 !important;
}




.footer-photo{
	font: 				italic .9em "Arial", Verdana, Helvetica, sans-serif;
}
#chapter-back{
	width:				50%;
	float:				left;
	border-right: 		1px solid #726A1F
}
#chapter-forward{
	width:				49%;
	float:				left;
	text-align:			right
}
#chapter-back a:hover, #chapter-forward a:hover{
	color:				#1D2302;
	text-decoration:	underline;
}

/*Expand content*/
#bloq {
	width:	  750px;
	overflow: hidden;
}
#bloq .box {
	width:	260px;
	padding:	0;
	background: #fff;
	border-color: #fff #665 #665 #fff;
	border-style: solid;
}

#bloq div.header {
	border-bottom:1px dotted #C8C800;
	margin: 0 5px;
	width: 238px;
	padding:5px	10px;
	height:auto;
}
#bloq .toggle {
	color:	#3B4E1A;
	cursor: default;
	font-size: 1.1em;
	
}

#bloq .box_content {
	padding:	5px 15px 25px 15px;
	display:	block;

}
/*About this site*/
.about-this-site #box ul{
	width:		800px;
	float:		left
}
.about-this-site #box li {
	display:	inline;
	padding:	1.5em 1.5em 1.5em 0;
}
.about-this-site #box li a {
	border-bottom:		1px dotted #555B00;
}
.about-this-site #box li a:hover {
	text-decoration:	none !important;
}

#links_ {
	margin:			2em 0;
}
#links_ li {
	display:		inline;
	padding:		.6em;
}
/*Traditional list*/
.traditional {
	padding: 		.4em;
}
.traditional li {
	padding: 		.4em;
}
.rss li {
	background: transparent url('../images/feed.png') left no-repeat;
	text-indent:	20px;
}
.rss li a:hover{
	text-decoration:	underline;
}
.lista_flecha {
	width:212px;
	float:left;
	font-size:small;
}
.lista_flecha li{
	background: 		transparent url('../images/bg_lista_flecha.gif') left no-repeat;
	padding-left:		20px;
	margin:				5px;
}	
.hr{
	display: 			block;
	height:				15px;
}
.mgn_t{
	margin-top:			10px;
}


/*Advanced search*/
#advanced-search .input_text{width:450px;margin:1em}
#advanced-search input[type=image]{border:0;padding:0;margin:0}
#advanced-search select {width:175px}
.multi {float:left;width:20%;padding:1em;}
.buttons {margin-left:450px;}
.b_top {float:left;width:210px;text-align:center;margin-top:25px}
#search-evaluation{position:absolute;top:405px;width:200px;height:110px;clear:left;background-color:#D6E0A4;padding:1em;}
#search-evaluation img{cursor:pointer}
#search_button,#reset_values {border:0;margin:0;padding:0}

#advanced-search .secundary_option{color:#906d00}

/**My Account*/

.myaccount #wrapper-icons{
	width:		80%;
	margin:		0 auto;
	height:		300px;
}
.myaccount #wrapper-icons a{
	position:  relative;
	display:   block;
	width:	   220px;
	height:	   115px;
	float:	   left;
	text-align: center;
	cursor:    pointer;
}


.myaccount #wrapper-icons a:hover span{
	text-decoration:	underline;
	-webkit-box-shadow:#CCCC00 0px 0px 5px 0px
}
.myaccount #wrapper-icons a#myprofile{
	background: transparent url('/images/myaccount/myprofile.gif') center no-repeat !important;
}
.myaccount #wrapper-icons a#myvideos{
	background: transparent url('/images/myaccount/myvideos.gif') center no-repeat !important;
}

.myaccount #wrapper-icons a#myaudios{
	background: transparent url('/images/myaccount/myaudios.gif') center no-repeat !important;
}

.myaccount #wrapper-icons a#mytexts{
	background: transparent url('/images/myaccount/mytexts.gif') center no-repeat !important;
}

.myaccount #wrapper-icons a#myquotes{
	background: transparent url('/images/myaccount/myquotes.gif') center no-repeat !important;
}

.myaccount #wrapper-icons a#mysearches{
	background: transparent url('/images/myaccount/mysearches.gif') center no-repeat !important;
}
a#myprofile span{
	left:80px !important;
	bottom: 0px;	
}
.myaccount #advantages_my{
	position: relative;
	margin:	  20px 10px;
	color:	  #000;
	width:	  350px;
}
#advantages_my p{
	margin-bottom:	20px !important;
}
#advantages_my .num{
	display:inline-block;
	padding:5px 9px;
	margin-right:10px;
	background:#74A000;
	float:		left;
	color:		#fff;
}
.myaccount h1 span,
.myaccount-my h1 span{
	font-size:13px;
	color:	#646464;
}
.myaccount #box{
	width:			868px !important;

	position:	relative;
	padding:0px !important;
}
.myaccount #box p.intro{
	margin:	5px;
}
.myaccount #box .title {
	margin:5px !important;
}
.myaccount .singup_top{
	width:850px;
	background:#F7F7F7;
	padding:9px;
	float:left;
}
.myaccount .donation_box{
	margin:	  	10px 10px;
	background: #F7F7F7;
	width:		380px;
	padding:	5px;
	color:		#000 !important;
	
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
}
.donation_box h3, .donation_box label{
	color:		#000;
}
.myaccount .go_acccount{
	background: transparent url('/images/myaccount/go_account.gif') right no-repeat;
	padding-right:20px;
	text-decoration: underline;
}

/*Books*/
.books .pagination .show_num{
	width:			900px!important;
	margin-bottom:	20px;
}
.books .lista_flecha li a:hover{text-decoration: underline}
.books #contenido{position:relative;min-height:680px;height:680px;width:900px}
.books #contenido .error{width: 375px;float: left;padding-top:5px}
.books #contenido .select_order{position: absolute;top:-28px;right:-5px;width:260px;}
.books #contenido .select_order select{font-size:1.2em;float:left}
.books #contenido .select_order p{padding-top:4px;float:left;padding-right:5px;font-size:11px!important}
.books #order_bigger select		{font-size:1em}

.yield-search{padding:8px 15px;background:#f3f3f3;width:550px;position:relative;margin-bottom:10px;}
.yield-search .input_text{width:440px;padding:4px 4px 2px 4px;float:left;}
.yield-search .button_submit{margin:0 0 0 10px;}
.yield-search #search_by_language{height:20px;}
.yield-search .group-label {padding-top:3px;margin-bottom: 10px;}
.yield-search .group-search {width:580px;float: left;}
.yield-search .group-select{float: left;margin-right: 10px;}
.yield-search .group-label label{padding-right: 10px; font-weight: normal;}



